// У цьому файлi ви можете записати завдання для програми.
// Кожен рядок містить окреме завдання.
// Першим у рядку записано головне слово. Далі вказано слова, з яких учень 
// повинен дібрати синоніми та антоніми.
// Кожному синоніму передує символ "+", а антоніму - символ "-".
// Слова можуть бути записані в довільному порядку. Цей порядок може бути 
// використаний програмою, або проігнорований в залежності від встановленого 
// перемикача у вікні "Параметри".

// Рядок, що починається з двох похилих рисок, програмою iгнорується.
// Вiн називається рядком-коментарем.
// Ви можете використовувати коментарi, щоб легше орiєнтуватися у цьому файлi,
// зазначаючи, наприклад, тему окремої групи завдань.
// Крiм цього, зручно використовувати символ коментаря для того, щоб тимчасово 
// вилучити завдання, не знищуючи його з файлу.

// ІМЕННИК
друг +товариш +приятель -ворог -ненависник знайомий сусід 
відважність +безстрашність +сміливість +хоробрість -боязливість чесність підлість

// ПРИКМЕТНИК
сильний +дужий +міцний -слабкий молодий товстий хитрий
богатий +грошовитий +заможний +імущий -убогий -злиденний -нужденний серйозний лисий поважний
вірний +відданий +незрадливий український -невірний -зрадливий -віроломний розумний кмітливий червоний
розумний +тямущий +розважливий +розсудливий хитрий чесний -дурний  -безглуздий -безголовий 
чесний +сумлінний +совісний розсудливий дружній поважний -брехливий  -нещирий
веселий +радісний +безжурний -сумний -смутний -безрадісний безрозсудний легковажний гомінкий
шумний +гомінкий +гучний +галасливий -тихий -нечутний спокійний доброзичливий
світлий +ясний -темний білий чорний веселий
швидкий +жвавий +скорий -повільний -тихий ледачий невдалий

// ДІЄСЛОВО
будувати +споруджати +зводити -руйнувати -знищувати -трощити фарбувати кроїти
